
From: maximilian attems <janitor@sternwelten.at>

thanks Xu for noticing, some whitespace found it's way there.
clean that up.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/kernel/timer.c |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

diff -puN kernel/timer.c~msleep_interruptible-fix-whitespace kernel/timer.c
--- 25/kernel/timer.c~msleep_interruptible-fix-whitespace	2004-10-01 20:16:46.349023096 -0700
+++ 25-akpm/kernel/timer.c	2004-10-01 20:16:46.353022488 -0700
@@ -1624,13 +1624,13 @@ EXPORT_SYMBOL(msleep);
  */
 unsigned long msleep_interruptible(unsigned int msecs)
 {
-       unsigned long timeout = msecs_to_jiffies(msecs);
+	unsigned long timeout = msecs_to_jiffies(msecs);
 
-       while (timeout && !signal_pending(current)) {
-               set_current_state(TASK_INTERRUPTIBLE);
-               timeout = schedule_timeout(timeout);
-       }
-       return jiffies_to_msecs(timeout);
+	while (timeout && !signal_pending(current)) {
+		set_current_state(TASK_INTERRUPTIBLE);
+		timeout = schedule_timeout(timeout);
+	}
+	return jiffies_to_msecs(timeout);
 }
 
 EXPORT_SYMBOL(msleep_interruptible);
_
